Bug 1814803 - tor-0.4.2.7 is available
Summary: tor-0.4.2.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marcel Haerry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 16:49 UTC by Upstream Release Monitoring
Modified: 2020-04-04 00:31 UTC (History)
5 users (show)

Fixed In Version: tor-0.4.2.7-1.fc32 tor-0.4.2.7-1.fc30 tor-0.4.2.7-1.fc31 tor-0.4.2.7-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 08:01:54 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-18 16:49:58 UTC
Latest upstream release: 0.4.2.7
Current version/release in rawhide: 0.4.2.6-1.fc32
URL: https://www.torproject.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4991/

Comment 1 Upstream Release Monitoring 2020-03-18 16:50:04 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tor.service
- tor@.service
- tor-master.service
- tor.logrotate
- README
- tor.defaults-torrc
- tor.tmpfiles.d

Comment 2 Fedora Update System 2020-03-19 22:33:34 UTC
FEDORA-EPEL-2020-f16ad37b5e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f16ad37b5e

Comment 3 Fedora Update System 2020-03-19 22:34:02 UTC
FEDORA-2020-2a8c314816 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2a8c314816

Comment 4 Fedora Update System 2020-03-19 22:40:57 UTC
FEDORA-2020-d09f0ce68d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d09f0ce68d

Comment 5 Fedora Update System 2020-03-20 01:59:28 UTC
tor-0.4.2.7-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d09f0ce68d

Comment 6 Fedora Update System 2020-03-20 02:13:45 UTC
tor-0.4.2.7-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f16ad37b5e

Comment 7 Fedora Update System 2020-03-20 03:08:42 UTC
tor-0.4.2.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2a8c314816

Comment 8 Fedora Update System 2020-03-20 03:12:39 UTC
tor-0.4.2.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9e16f7f40c

Comment 9 Fedora Update System 2020-03-27 08:01:54 UTC
FEDORA-2020-d09f0ce68d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-27 10:45:41 UTC
FEDORA-2020-2a8c314816 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-27 13:09:20 UTC
FEDORA-2020-9e16f7f40c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-04 00:31:33 UTC
FEDORA-EPEL-2020-f16ad37b5e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.